@charset "UTF-8";
/*------------------------
一覧
------------------------*/
/*--------共通--------*/
article {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
article .inner .case-wrap .block-list .block {
	background: #fff;
}
article .inner .case-wrap .block-list .block a {
	display: block;
	height: 100%;
}
article .inner .case-wrap .block-list .block .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
article .inner .case-wrap .block-list .block .box .flex-box {
	justify-content: space-between;
	align-items: center;
}
article .inner .case-wrap .block-list .block .box::after {
	content: '';
	display: block;
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
	width: 100%;
	height: 3px;
}
article .inner .case-wrap .block-list .block .num {
	display: block;
	font-weight: bold;
	color: #4d888e;
	font-style: italic;
	line-height: 1;
}
article .inner .case-wrap .block-list .block .company {
	display: inline-block;
	color: var(--txtcolor);
	font-weight: bold;
	line-height: 1;
}
article .inner .case-wrap .block-list .block h2 {
	font-weight: bold;
	color: var(--mybrown);
	text-align: justify;
	line-height: 1.4;
}
article .inner .case-wrap .open-btn a {
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	background: var(--btncolor);
	position: relative;
}
article .inner .case-wrap .open-btn a::after {
	content: '';
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	article {
		margin-bottom: 80px;
	}
	article .inner {
		width: 1000px;
		margin: auto;
		padding: 80px 0;
	}
	article .inner .case-wrap .block-list {
		flex-wrap: wrap;
		align-items: stretch;
		gap: 32px 32px;
		margin-bottom: 60px;
	}
	article .inner .case-wrap .block-list .block {
		width: 312px;
	}
	article .inner .case-wrap .block-list .block a {
		box-shadow: 2px 2px 0 rgba(0,0,0,.08);
	}
	article .inner .case-wrap .block-list .block a:hover {
		box-shadow: 2px 2px 12px rgba(0,0,0,.08);
	}
	article .inner .case-wrap .block-list .block .img {
		width: 100%;
		height: 215px;
		overflow: hidden;
	}
	article .inner .case-wrap .block-list .block .img img {
		transition: all .3s ease 0s;
	}
	article .inner .case-wrap .block-list .block a:hover .img img {
		transform: scale(1.02);
	}
	article .inner .case-wrap .block-list .block .txt {
		padding: 18px;
	}
	article .inner .case-wrap .block-list .block .box {
		margin-bottom: 12px;
	}
	article .inner .case-wrap .block-list .block .box::after {
		margin-top: 10px;
	}
	article .inner .case-wrap .block-list .block .num {
		font-size: 1.4rem;
	}
	article .inner .case-wrap .block-list .block .num b {
		font-size: 1.8rem;
	}
	article .inner .case-wrap .block-list .block .company {
		font-size: 1.5rem;
	}
	article .inner .case-wrap .block-list .block h2 {
		font-size: 1.8rem;
	}
	article .inner .case-wrap .open-btn {
		width: 350px;
		margin: auto;
	}
	article .inner .case-wrap .open-btn a {
		font-size: 1.8rem;
		padding: 20px;
	}
	article .inner .case-wrap .open-btn a::after {
		width: 6px;
		height: 6px;
		right: 20px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article {
		margin-bottom: 12%;
	}
	article .inner {
		padding: 8% 4.5%;
		flex-direction: column;
	}
	article .inner .case-wrap .block-list {
		flex-direction: column;
	}
	article .inner .case-wrap .block-list .block {
		width: 100%;
		margin-bottom: 6%;
	}
	article .inner .case-wrap .block-list .block a {
		box-shadow: 2px 2px 10px rgba(0,0,0,.06);
	}
	article .inner .case-wrap .block-list .block .img {
		height: 58vw;
	}
	article .inner .case-wrap .block-list .block .txt {
		padding: 4.5%;
	}
	article .inner .case-wrap .block-list .block .box {
		margin-bottom: 3%;
	}
	article .inner .case-wrap .block-list .block .box::after {
		margin-top: 3%;
	}
	article .inner .case-wrap .block-list .block .txt .num {
		font-size: 3.47vw;
	}

	article .inner .case-wrap .block-list .block .txt .num b {
		font-size: 4.27vw;
	}
	article .inner .case-wrap .block-list .block .company {
		padding: .4em .6em;
		font-size: 3.74vw;
	}
	article .inner .case-wrap .block-list .block .txt h2 {
		font-size: 4.8vw;
	}
	article .inner .case-wrap .open-btn a {
		padding: 4.5%;
	}
	article .inner .case-wrap .open-btn a::after {
		width: 1.2vw;
		height: 1.2vw;
		right: 4.5%;
	}
}


